Xorg 7 and GTK+ programs

Ag Hatzim zkom.xl at gmail.com
Fri Apr 7 03:55:50 PDT 2006


Christoph Berg(Christoph.Berg at kpm-sport.de)@Fri, Apr 07, 2006 at 11:51:49AM +0200:
> Hello,
> 
> I just want to ask, if the BLFS developers are aware of the current problem, 
> the xorg-server-1.0.2 package has with most GTK+ programs as mentioned here: 
> http://bugs.gentoo.org/show_bug.cgi?id=127333
> 
> I just looked at blfs-support and there seems to be one user having exactly 
> this problem. So it would be a good idea to include this patch in the book, 
> as long as Xorg doesn't release a 1.0.3 version of the xserver package. And I 
> guess, that GTK+ apps should work, when a user wants to have a running Xorg 
> 7.
> 

Yes i see the same problem,with firefox/mozilla and gvim.
The same applications seems to work fine to non EWMH/NetWM compatible X Window
Manager.
I will try first to downgrade compositeproto and fixesproto and see if that
fix the problem.



More information about the blfs-dev mailing list